.index_table1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4CCEB;
	border-right-color: #B4CCEB;
	border-bottom-color: #B4CCEB;
	border-left-color: #B4CCEB;
}
.index_table2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #014E82;
	border-right-color: #014E82;
	border-bottom-color: #014E82;
	border-left-color: #014E82;
}
.index_table3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BABABC;
	border-right-color: #BABABC;
	border-bottom-color: #BABABC;
	border-left-color: #BABABC;
}
.index_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #004F80;
}
.index_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #366AB3;
}
.index_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #555555;
}
.index_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
}
.index_06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
.index_07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
}
.index_08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

.index_link:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#004F80; text-decoration: none}
.index_link:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#004F80; text-decoration: none}
.index_link:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#004F80; text-decoration: none}
.index_link:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#004F80;  text-decoration: none}

.index_link2:link { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; text-decoration: none}
.index_link2:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; text-decoration: none}
.index_link2:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; text-decoration: none}
.index_link2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF;  text-decoration: none}

.index_link3:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#366AB3; text-decoration: none}
.index_link3:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#366AB3; text-decoration: none}
.index_link3:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#366AB3; text-decoration: none}
.index_link3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#366AB3;  text-decoration: none}

.index_link4:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#343434; text-decoration: none}
.index_link4:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#343434; text-decoration: none}
.index_link4:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#343434; text-decoration: none}
.index_link4:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#343434;  text-decoration: none}

.index_link5:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration: none}
.index_link5:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration: none}
.index_link5:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration: none}
.index_link5:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF;  text-decoration: none}